#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDString.h>
#include <GetButton1.h>
#include <SetRFPassWord.h>
#include <SetInBeep.h>
#include <SetTenthS.h>

int main(void)
{
    X2RCU_Init();
    unsigned int btn1 = 0;
    SetLCDBack(1);
    SetLCDString(0, 16, "Button1 Setting PassWord", YELLOW, BLACK);
    while (1)
    {
        btn1 = GetButton1();
        if ( btn1==1 )
        {
            SetRFPassWord(_RFMODULE_1_, 1234567);
            SetInBeep(1);
            SetTenthS(1);
            SetInBeep(0);
            SetTenthS(1);
        }
    }
    return 1;
}

